How to install tesseract-ocr-ita-old on Debian Unstable (Sid)